
/*BEGIN dynamictext_1557137208162*/
#dynamictext_1557137208162 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1557137208162 .omw-sentence p {font-family: Montserrat; font-size:30px; line-height:40px }
/*END dynamictext_1557137208162*/
/*BEGIN dynamictext_1557137161050*/
#dynamictext_1557137161050 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1557137161050 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:15px; line-height:24px }
#dynamictext_1557137161050 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:15px; font-size:15px; line-height:24px }
#dynamictext_1557137161050 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:15px; line-height:24px; }
#dynamictext_1557137161050 .omw-sentence ol {margin-left:30px; padding:0;}
#dynamictext_1557137161050 .omw-sentence ul {margin-left:30px; padding:0;}
#dynamictext_1557137161050 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1557137161050 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:15px; line-height:24px }
#dynamictext_1557137161050 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:15px; line-height:24px }
/*END dynamictext_1557137161050*/
/*BEGIN dynamictext_1557137245188*/
#dynamictext_1557137245188 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1557137245188 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:13px; line-height:24px }
#dynamictext_1557137245188 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:13px; font-size:13px; line-height:24px }
#dynamictext_1557137245188 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:13px; line-height:24px; }
#dynamictext_1557137245188 .omw-sentence ol {margin-left:26px; padding:0;}
#dynamictext_1557137245188 .omw-sentence ul {margin-left:26px; padding:0;}
#dynamictext_1557137245188 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1557137245188 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:13px; line-height:24px }
#dynamictext_1557137245188 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:13px; line-height:24px }
/*END dynamictext_1557137245188*/

/*BEGIN image_1557137185419*/
#builder-sections #image_1557137185419 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}

/*END image_1557137185419*/
